SparseMatrix_MatrixMatrix.cpp File Reference
`#include "SparseMatrix.h"`
`#include "PasoException.h"`
`#include "PasoUtil.h"`

## Namespaces

| paso

## Functions

void | paso::SparseMatrix_MatrixMatrix_DD (SparseMatrix_ptr C, const_SparseMatrix_ptr A, const_SparseMatrix_ptr B)
void | paso::SparseMatrix_MatrixMatrix_DB (SparseMatrix_ptr C, const_SparseMatrix_ptr A, const_SparseMatrix_ptr B)
void | paso::SparseMatrix_MatrixMatrix_BD (SparseMatrix_ptr C, const_SparseMatrix_ptr A, const_SparseMatrix_ptr B)
void | paso::SparseMatrix_MatrixMatrix_BB (SparseMatrix_ptr C, const_SparseMatrix_ptr A, const_SparseMatrix_ptr B)
SparseMatrix_ptr | paso::SparseMatrix_MatrixMatrix (const_SparseMatrix_ptr A, const_SparseMatrix_ptr B)